/* Class = "OPKeyWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "윈도우";

/* Class = "NSTabViewItem"; label = "Intro"; ObjectID = "11"; */
"11.label" = "소개";

/* Class = "NSTabViewItem"; label = "iCloud"; ObjectID = "12"; */
"12.label" = "iCloud";

/* Class = "NSTabViewItem"; label = "Dropbox"; ObjectID = "19"; */
"19.label" = "Dropbox";

/* Class = "NSTabViewItem"; label = "Mac"; ObjectID = "21"; */
"21.label" = "맥";

/* Class = "NSTabViewItem"; label = "Another"; ObjectID = "23"; */
"23.label" = "또 다른 것";

/* Class = "NSTextFieldCell"; title = "Where is your data?"; ObjectID = "143"; */
"143.title" = "귀하의 데이터는 어디에 있습니까?";

/* Class = "NSTextFieldCell"; title = "Please select one of the available options to continue."; ObjectID = "147"; */
"147.title" = "계속해서 사용할 수 있는 옵션 중 하나를 선택하십시오.";

/* Class = "NSButtonCell"; title = "iCloud"; ObjectID = "491"; */
"491.title" = "iCloud";

/* Class = "NSButtonCell"; title = "Dropbox"; ObjectID = "504"; */
"504.title" = "Dropbox";

/* Class = "NSButtonCell"; title = "This Mac"; ObjectID = "549"; */
"549.title" = "현재 맥";

/* Class = "NSButtonCell"; title = "Another device"; ObjectID = "578"; */
"578.title" = "다른 장치";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "676"; */
"676.title" = "취소";

/* Class = "NSTextFieldCell"; title = "iCloud"; ObjectID = "716"; */
"716.title" = "iCloud";

/* Class = "NSTextFieldCell"; title = "Could not find 1Password information on iCloud. \n\nIf you have 1Password running on another device, please make sure iCloud is enabled there."; ObjectID = "723"; */
"723.title" = "iCloud에 1Password 정보를 찾을 수 없습니다.  다른 장치에서 실행 중인 1Password가 있다면 iCloud를 사용 설정했는지 확인 하십시오 .";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "730"; */
"730.title" = "취소";

/* Class = "NSTextFieldCell"; title = "Dropbox"; ObjectID = "744"; */
"744.title" = "Dropbox";

/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "751"; */
"751.title" = "여러 줄 레이블";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "762"; */
"762.title" = "취소";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "771"; */
"771.title" = "버튼";

/* Class = "NSTextFieldCell"; title = "This Mac"; ObjectID = "786"; */
"786.title" = "현재 맥";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "790"; */
"790.title" = "취소";

/* Class = "NSTextFieldCell"; title = "Another device"; ObjectID = "802"; */
"802.title" = "다른 장치";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "806"; */
"806.title" = "취소";

/* Class = "NSTextFieldCell"; title = "If you use 1Password on another computer or mobile device there are several options to transfer your data to this Mac and keep it in sync. \n\nClick More Information for details."; ObjectID = "819"; */
"819.title" = "다른 컴퓨터에서 또는 모바일 장치에서 1Password 사용하는 경우 귀하의 데이터를 이 Mac에 전송하고 이의 동기화를 유지할 몇가지 선택사항이있습니다.   자세한 내용은 추가 정보를 클릭 합니다.";

/* Class = "NSButtonCell"; title = "More Information"; ObjectID = "830"; */
"830.title" = "기타 정보";

/* Class = "NSButtonCell"; title = "Enable iCloud"; ObjectID = "862"; */
"862.title" = "iCloud 활성화";

/* Class = "NSButtonCell"; alternateTitle = "Click here to select an existing .agilekeychain or .opvault file..."; ObjectID = "922"; */
"922.alternateTitle" = "기존.agilekeychain 또는.opvault 파일을 선택 하려면 여기를 클릭…";

/* Class = "NSButtonCell"; title = "Click here to select an existing .agilekeychain or .opvault file…"; ObjectID = "922"; */
"922.title" = "기존 .agilekeychain 또는 .opvault 파일을 선택하려면 이곳을 클릭해주십시오…";

/* Class = "NSButtonCell"; alternateTitle = "Drag Dropbox folder here"; ObjectID = "960"; */
"960.alternateTitle" = "여기 Dropbox 폴더를 드래그";

/* Class = "NSButtonCell"; title = "Click here to select a 1Password vault in Dropbox…"; ObjectID = "960"; */
"960.title" = "Dropbox에서 1Password 보관함을 선택하려면 이곳을 클릭해주십시오…";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "968"; */
"968.title" = "계속";

/* Class = "NSButtonCell"; title = "Restore from backup"; ObjectID = "9Dx-yS-bhz"; */
"9Dx-yS-bhz.title" = "백업에서 복원";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "U1X-py-x9d"; */
"U1X-py-x9d.title" = "취소";

/* Class = "NSTabViewItem"; label = "Restore from Backup"; ObjectID = "gpS-BA-p0s"; */
"gpS-BA-p0s.label" = "백업에서 복원";

/* Class = "NSTextFieldCell"; title = "Click here to select a 1Password backup from your hard drive…\n\nAfter restoring your data 1Password will exit immediately. You will need to restart 1Password manually."; ObjectID = "olw-Xh-8NU"; */
"olw-Xh-8NU.title" = "하드 드라이브에서 1Password 백업을 선택하려면 이곳을 클릭해주십시오…\n\n데이터를 복원한 후 1Password는 즉각 종료됩니다. 1Password는 직접 다시 시작해야 합니다.";

/* Class = "NSButtonCell"; title = "Choose backup..."; ObjectID = "u3b-6O-81E"; */
"u3b-6O-81E.title" = "백업 선택…";

/* Class = "NSTextFieldCell"; title = "Restore from backup"; ObjectID = "yMU-Uz-Hxs"; */
"yMU-Uz-Hxs.title" = "백업에서 복원";

